@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item"><a href="{{url('/verkaufsstellen')}}">Verkaufsstellen</a></li>
                            <li class="breadcrumb-item active" aria-current="page">{{$content->title}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <h1>{{$content->title}}</h1>


                @isset($content->data_fields['ankundigung'])
                    <div class="alert alert-success fs-5 pt-4 px-4" role="alert">
                        {!!$content->data_fields['ankundigung']!!}
                    </div>
                @endisset


                    <img class="rounded img-fluid" alt=" Finkenhammer Verkaufsstandort {{$content->title}}" src="{{$content->image}}">



                <p class="mt-3 fs-4">
                    <svg style="width: 14px; margin-bottom: 7px; margin-right: 2px; fill: #d0504f" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                        <!-- Font Awesome Pro 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) -->
                        <path d="M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0z"></path>
                    </svg> {{$content->data_fields['ort']}}
                    <br>
                    <svg style="width: 14px; margin-bottom: 7px; margin-right: 2px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M400 64h-48V12c0-6.6-5.4-12-12-12h-8c-6.6 0-12 5.4-12 12v52H128V12c0-6.6-5.4-12-12-12h-8c-6.6 0-12 5.4-12 12v52H48C21.5 64 0 85.5 0 112v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V112c0-26.5-21.5-48-48-48zM48 96h352c8.8 0 16 7.2 16 16v48H32v-48c0-8.8 7.2-16 16-16zm352 384H48c-8.8 0-16-7.2-16-16V192h384v272c0 8.8-7.2 16-16 16zM148 320h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm96 0h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm96 0h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm-96 96h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm-96 0h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm192 0h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12z"/></svg>
                    {{$content->data_fields['offnungszeiten']}}
                </p>


                <br>
                <p class="fs-5">
                    {!!$content->data_fields['beschreibung']!!}
                </p>
                <br>
                <br>

                @isset($content->data_fields['andere_marktteilnehmer'])
                    <h2 class="h5">Andre Marktteilnehmer und deren Produkte</h2>


                    {!!$content->data_fields['andere_marktteilnehmer']!!}
                @endisset

                <br>
                <br>


            </div>
            <hr class="divider">
        </div>
    </div>
    </div>

@stop
